Support » Plugin: Yoast SEO » Not possible to update to v7.7

  • Resolved lawriem1

    (@lawriem1)


    The latest 7.7 update won’t install on all 8 of my sites.

    Update Failed: Could not copy file. wordpress-seo/js/dist/select2/i18n/lt.js

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Support Michael Tina

    (@mikes41720)

    Could you please try to update to the latest version v7.7.1 by updating manually via FTP — https://kb.yoast.com/kb/how-can-i-update-my-free-plugin/

    Please make sure you are also using WP v4.9.6.

    lawriem1

    (@lawriem1)

    Hi
    Yes the manual update worked.
    I’ve just noticed that a number of other plugins also won’t update automatically.
    I wonder if my host has changed something?
    Thanks.

    Plugin Support Md Mazedul Islam Khan

    (@mazedulislamkhan)

    While we are unable to confirm whether this is an issue specific to your web host, we recommend you to reach out to them as such issues mostly cause by the web hosting provider.

    lawriem1

    (@lawriem1)

    Hello
    Yes it was a problem with my web host which is now fixed.
    Sorry to have bothered you and thanks for the support.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Not possible to update to v7.7’ is closed to new replies.